Subject: Re: ntxlib works on Windows 95
From: [email-masked] (Arlindo da Silva)

2 Jan 1998 06:51:47 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

> >Did you ever think about merging of libX11 and ntxlib? I.e. if environment
> >variable DISPLAY is not set, call ntxlib's gdi calls wrappers, and call X11
> >code otherwise?
> >
> Hey, what a great idea.  All I have to do is download
> the X11 files, throw in xnt.h and ntxlib.c, run an
> overall make on all .c files, and play with the linker
> error messages.  As a zeroeth approximation.  Only
> problem is getting the defines right:
> 

I also agree that merging ntxlib into X11 is a great idea. However, there is
something to be said about keeping a vanilla ntxlib which carries none of the
X11 overhead. Having the 2 configurations would be ideal.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".